[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Picasa Media Detector
Comment=Photo Organizer Background Scanner
Exec=/opt/picasa/bin/mediadetector
Terminal=false
Icon=/opt/picasa/desktop/picasa.xpm
Type=Application
Categories=Graphics;Photography;Photograph;Application
